<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" CollectingType="1" CollectingReward="1,312,5,54" CollectingQuantity="500000,2,10,1" CollectingQuantityAdd="" />
	<Data ID="2" CollectingType="2" CollectingReward="1,312,5,16" CollectingQuantity="2500000,3,20,150" CollectingQuantityAdd="" />
	<Data ID="3" CollectingType="3" CollectingReward="1,312,17,25" CollectingQuantity="6000000,5,30,1" CollectingQuantityAdd="" />
	<Data ID="4" CollectingType="4" CollectingReward="96,312,17" CollectingQuantity="1,45,200" CollectingQuantityAdd="0,5,0" />
</Root>